<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILER HELFER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Niederschlagsdaten aus dem Harz
        </div>
      </div>

      <div
        class="center_cont__w60 dist-tiny digitization_wrapper"
        id="digi_area"
      >
        <div class="hww_placeholder_container" id="hww_container">
          <button class="cta head2 center_cont__w60" id="start_digi">
            Digitalisierung starten
          </button>

          <p>
            <b>Hinweis:</b> Das aktuelle Layout ist für die Desktop-Ansicht
            optimiert. Wir arbeiten aktiv an der Entwicklung einer mobilen
            Version.
          </p>
        </div>
      </div>

      <div
        class="center_cont__w60 bubble out_shad lwi-mid dist-tiny instruc_short"
      >
        <p class="head1 no-marg">Kurzanleitung</p>

        <div class="steps_container">
          <div class="col_child">
            <div class="steps_number">1.</div>
            <div class="step_sep">
              <div class="step_head">Lupenbereich verschieben</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Verschieben Sie das gestrichelte Rechteck auf den Teil des
                    Monats, den Sie digitalisieren sollen, um die Lesbarkeit zu
                    erhöhen.
                  </li>
                  <li>
                    Verschieben Sie den Lupenbereich erneut, wenn Sie mit einer
                    Reihe von Tagen fertig sind.
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">2.</div>
            <div class="step_sep">
              <div class="step_head">Tageswerte eingeben</div>
              <div class="step_instr">
                <ul>
                  <li>Geben Sie die Tageswerte in die Ovale ein.</li>
                  <li>
                    %, – oder leere Felder sind als 0 mm Niederschlag zu
                    interpretieren.
                  </li>
                  <li>
                    Deaktivieren Sie ein Oval, wenn Sie den Wert nicht lesen
                    können.
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">3.</div>
            <div class="step_sep">
              <div class="step_head">Summe transkribieren</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Übertragen Sie die Monatssumme vom unteren Rand des Scans in
                    das entsprechende Eingabefeld.
                  </li>
                  <li>
                    Möglicherweise stimmt die übertragene Tagessumme nicht mit
                    der kumulierten Summe der Tage überein. Deaktivieren Sie in
                    dem Fall das Summenfeld zum Fortfahren.
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">4.</div>
            <div class="step_sep">
              <div class="step_head">Abschicken</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Hinterlassen Sie optional eine Notiz, falls es etwas
                    Auffälliges gab.
                  </li>
                  <li>Senden Sie abschließend die Daten ab.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>

        <!-- <p>Ausführlichere Anweisungen finden Sie am Ende dieser Seite.</p> -->
      </div>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest lwi-dark">
          <div class="head2">Ausführliche Anleitung bei Bedarf</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ instruc_extend"
        >
          <ol>
            <li>
              <b>1. Auswahl des Monats</b>
              <ul>
                <li>
                  Verwenden Sie den blauen Pfeil, um den Lupenbereich auf den
                  Monat zu bewegen, den Sie digitalisieren sollen. Der zu
                  digitalisierende Monat wird auf der rechten Seite angezeigt.
                </li>
                <li>
                  Der Zoom zeigt etwa zehn Zeilen (Tage) neben dem
                  Eingabebereich vergrößert an. Dies erhöht die Lesbarkeit und
                  hilft, Spalten nicht zu verwechseln.
                </li>
                <li>
                  Verschieben Sie den Lupenbereich erneut, wenn Sie fertig sind.
                </li>
                <li>
                  Trotz unserer Bemühungen ist der Zoom möglicherweise nicht
                  immer perfekt ausgerichtet oder bewegt sich außerhalb des
                  erwarteten Bereichs. Verwenden Sie in diesem Fall die
                  Reset-Taste, um das Lupenbereich neu zu positionieren.
                </li>
                <li>
                  Wenn Sie gefragt werden, einen Monat zu digitalisieren, der
                  nicht angezeigt wird, kontaktieren Sie uns bitte.
                </li>
              </ul>
            </li>
            <li>
              <b>2. Daten transkribieren</b>
              <ul>
                <li>
                  Geben Sie den Wert jedes Tages in das entsprechende
                  Eingabefeld ein. Sie können ein Komma oder einen Punkt als
                  Dezimaltrennzeichen verwenden. Ein Prozentzeichen (%), ein
                  Gedankenstrich (–) oder leere Felder bedeuten bzw. sind als 0
                  mm Niederschlag zu interpretieren.
                </li>
                <li>
                  Wenn ein Wert aus irgendeinem Grund beeinträchtigt ist,
                  deaktivieren Sie das Feld, indem Sie es deaktivieren. Sie
                  können auch die x-Taste dafür verwenden.
                </li>
                <li>
                  Transkribieren Sie zusätzlich zu den Tageswerten die
                  Monatssumme, die sich am unteren Rand des Datenblatts
                  befindet. Diese dient als zusätzliche Überprüfung, da alle
                  Tageswerte zu dieser Summe addiert werden sollten.
                </li>
                <li>
                  Wenn die Monatssumme nicht übereinstimmt trotz Überprüfung,
                  können Sie das Summenfeld deaktivieren. Wir prüfen diese Fälle
                  nach.
                </li>
              </ul>
            </li>
            <li>
              <b>3. Daten überprüfen</b>
              <ul>
                <li>
                  Jeder fehlerhafte Eintrag sollte durch die Deaktivierung des
                  Feldes markiert werden. Vergleichen Sie jedoch Ihre
                  transkribierten Werte mit den Originalwerten, um die
                  bestmögliche Datenqualität sicherzustellen, insbesondere wenn
                  Sie die Monatssumme deaktiviert haben.
                </li>
                <li>
                  Da die Daten jedes Monats mindestens zweimal transkribiert
                  werden, sollten Sie sich nicht übermäßig um einen einzelnen
                  fehlerhaften Eintrag sorgen.
                </li>
              </ul>
            </li>
            <li>
              <b>4. Daten übermitteln</b>
              <ul>
                <li>
                  Falls Sie etwas Ungewöhnliches bei den Daten bemerkt haben (z.
                  B. fehlende Einträge oder Anmerkungen), verwenden Sie das
                  Kommentarfeld, um uns zu informieren. Wir überprüfen dies im
                  Rahmen der Aufbereitung.
                </li>
                <li>
                  Bitte verwenden Sie das Kommentarfeld nur für
                  digitalisierungsrelevante Kommentare. Wenn Sie Gedanken zur
                  Website oder zum Projekt haben, kontaktieren Sie uns per
                  E-Mail.
                </li>
                <li>
                  Übermitteln Sie schließlich die Daten mit der Upload-Taste.
                </li>
              </ul>
            </li>
          </ol>

          <p>
            Wenn etwas unklar bleibt, lesen Sie bitte die
            <a
              class="dark-link"
              href="./faq.html"
              target="_blank"
              rel="noopener noreferrer"
              >FAQ</a
            >.
          </p>
        </div>
      </details>

      <!-- <div class="dist-small"></div> -->

      <!-- <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Digitalisierung</div>
      </div> -->

      <!-- inert style="visibility: hidden" -->

      <!-- <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Anleitungen</div>
      </div> -->
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digitization.js"></script>
  </body>
</html>
